Bug 713510

Summary: Rebase ruby-qpid package
Product: Red Hat Enterprise Linux 6 Reporter: Ted Ross <tross>
Component: ruby-qpidAssignee: Ted Ross <tross>
Status: CLOSED WONTFIX QA Contact: MRG Quality Engineering <mrgqe-bugs>
Severity: high Docs Contact:
Priority: high    
Version: 6.1CC: ddumas, jneedle
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-15 13:10:57 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 706949    
Bug Blocks:    

Description Ted Ross 2011-06-15 11:46:52 EDT
Requesting a rebase to upstream Qpid release 0.12.
Comment 7 Ted Ross 2011-08-15 13:10:57 EDT
We are unable to rebase this package at this time.  When we are ready, we will raise a new BZ against the appropriate release.